#topbannerad {
	LEFT: 302px; MARGIN: 0px; WIDTH: 468px; POSITION: absolute; TOP: 5px; HEIGHT: 60px
}
#bottombannerad {
	MARGIN: 20px auto; TEXT-ALIGN: center
}
#newsletterbanner {
	FONT-SIZE: 0.9em; BACKGROUND: url(img/newsletter_banner.gif) no-repeat left top; LEFT: 302px; MARGIN: 0px; WIDTH: 468px; POSITION: absolute; TOP: 5px; HEIGHT: 60px; TEXT-ALIGN: right
}
#newsletterbanner H3 {
	DISPLAY: none
}
#newsletterbanner UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 10px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#newsletterbanner LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: -1px 0px; PADDING-TOP: 0px
}
#newsletterbanner A:link {
	COLOR: #000
}
#newsletterbanner A:visited {
	COLOR: #000
}
#subnav {
	BORDER-RIGHT: #e87da1 1px solid; BORDER-TOP: #e87da1 1px solid; MARGIN: 10px 0px 0px; BORDER-LEFT: #e87da1 1px solid; BORDER-BOTTOM: #e87da1 1px solid; BACKGROUND-COLOR: #f7d4e0
}
#subnav H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #e87da1
}
#subnav H5 {
	PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #313131; PADDING-TOP: 4px; BORDER-BOTTOM: #f0a8c0 1px solid; HEIGHT: 20px
}
#subnav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#subnav LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#subnav A {
	PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; DISPLAY: block; PADDING-LEFT: 6px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 0px; COLOR: #313131; PADDING-TOP: 4px; BORDER-BOTTOM: #f0a8c0 1px solid; HEIGHT: 20px
}
#subnav A:hover {
	BORDER-TOP: #f0a8c0 1px solid; COLOR: #000; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #ffeaf1; TEXT-DECORATION: none
}
#newsletterpanel {
	BORDER-RIGHT: #e87da1 1px solid; BORDER-TOP: #e87da1 1px solid; MARGIN: 10px 0px 0px; BORDER-LEFT: #e87da1 1px solid; BORDER-BOTTOM: #e87da1 1px solid; BACKGROUND-COLOR: #f7d4e0
}
#newsletterpanel H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #e87da1
}
#newsletterpanel IMG {
	FLOAT: left; MARGIN: 6px
}
#photocaption {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; MARGIN: 6px 0px 54px
}
#newsletterpanel P {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 2px; MARGIN: 2px 0px; PADDING-TOP: 2px
}
#newsletterform STRONG {
	FONT-SIZE: 0.9em
}
#newsletterform P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 6px 6px; PADDING-TOP: 0px
}
#newsletterform LABEL {
	FONT-SIZE: 0.8em
}
#newsletterformbutton {
	FONT-WEIGHT: bold; MARGIN: 2px 0px 6px; COLOR: #fff; BACKGROUND-COLOR: #85b7e0
}
#sbf H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #85b7e0
}
#sbf A {
	DISPLAY: block; FONT-SIZE: 0.9em; MARGIN: 4px 0px 10px
}
#sbf A IMG {
	BORDER-RIGHT: #85b7e0 1px solid; BORDER-TOP: #85b7e0 1px solid; MARGIN: 0px auto; BORDER-LEFT: #85b7e0 1px solid; BORDER-BOTTOM: #85b7e0 1px solid
}
#tiaracolumn H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #85b7e0
}
#tiaracolumn A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; FONT-SIZE: 0.9em; BACKGROUND: url(img/green_arrow_bullet.gif) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 10px; PADDING-TOP: 0px
}
#tiaracolumn IMG {
	BORDER-RIGHT: #85b7e0 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #85b7e0 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #85b7e0 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #85b7e0 1px solid
}
#links {
	BORDER-RIGHT: #85b7e0 1px solid; BORDER-TOP: #85b7e0 1px solid; MARGIN: 0px 0px 10px; BORDER-LEFT: #85b7e0 1px solid; BORDER-BOTTOM: #85b7e0 1px solid; BACKGROUND-COLOR: #d6e7f5
}
#links H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #85b7e0
}
#links UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#links LI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #85b7e0 1px solid
}
#links A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; COLOR: #313131; PADDING-TOP: 0px; TEXT-DECORATION: underline
}
#links A:hover {
	COLOR: #79a6cc
}
#topsellers H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #85b7e0
}
#topsellers .itemlink {
	MARGIN: 2px 0px
}
#topsellers .morelink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(img/green_arrow_bullet.gif) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px
}
#topsellers .itemlink A {
	FONT-SIZE: 0.9em
}
#topsellers .morelink A {
	FONT-SIZE: 0.8em; FONT-STYLE: italic
}
#topsellers IMG {
	BORDER-RIGHT: #85b7e0 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #85b7e0 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #85b7e0 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #85b7e0 1px solid
}
#bridalfashionwear H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #85b7e0
}
#bridalfashionwear .itemlink {
	MARGIN: 2px 0px
}
#bridalfashionwear .morelink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(img/green_arrow_bullet.gif) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px
}
#bridalfashionwear .itemlink A {
	FONT-SIZE: 0.9em
}
#bridalfashionwear .morelink A {
	FONT-SIZE: 0.8em; FONT-STYLE: italic
}
#bridalfashionwear IMG {
	BORDER-RIGHT: #85b7e0 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #85b7e0 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #85b7e0 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #85b7e0 1px solid
}
#honeymoon H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #85b7e0
}
#honeymoon .itemlink {
	MARGIN: 2px 0px
}
#honeymoon .morelink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(img/green_arrow_bullet.gif) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px
}
#honeymoon .itemlink A {
	FONT-SIZE: 0.9em
}
#honeymoon .morelink A {
	FONT-SIZE: 0.8em; FONT-STYLE: italic
}
#honeymoon IMG {
	BORDER-RIGHT: #85b7e0 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #85b7e0 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #85b7e0 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #85b7e0 1px solid
}
#honeymoonlocationinfo {
	BORDER-RIGHT: #85b7e0 1px solid; BORDER-TOP: #85b7e0 1px solid; BORDER-LEFT: #85b7e0 1px solid; BORDER-BOTTOM: #85b7e0 1px solid; BACKGROUND-COLOR: #fff
}
#honeymoonlocationinfo H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #85b7e0
}
#honeymoonlocationinfo P {
	FONT-SIZE: 0.8em; MARGIN: 0px 3px 6px
}
.locationinfosection {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; MARGIN: 0px 0px 1px; BORDER-BOTTOM: #85b7e0 1px solid
}
#newslettertestimonials {
	BORDER-RIGHT: #85b7e0 1px solid; BORDER-TOP: #85b7e0 1px solid; FONT-SIZE: 0.8em; MARGIN: 0px 0px 10px; BORDER-LEFT: #85b7e0 1px solid; BORDER-BOTTOM: #85b7e0 1px solid; BACKGROUND-COLOR: #fff
}
#newslettertestimonials H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #85b7e0
}
#newslettertestimonials P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: #85b7e0 1px solid
}
#bottomproducts {
	CLEAR: both; BORDER-RIGHT: #c3e085 1px solid; BORDER-TOP: #c3e085 1px solid; FONT-SIZE: 0.8em; MARGIN: 20px 0px; BORDER-LEFT: #c3e085 1px solid; BORDER-BOTTOM: #c3e085 1px solid; TEXT-ALIGN: center
}
#bottomproductstitle {
	BACKGROUND-COLOR: #c3e085
}
